[Date Prev][Date Next][Thread Prev][Thread Next] - [Date Index][Thread Index][Author Index]

Re: Graphical Satellite Tracking with Linux



On 6/15/05, Mike Lewis <mikel@nonlinearfx.com> wrote:
> Hi All:
> been able to figure out how to get GSat compiled.  The GSat version is
> labeled 1.1.0 and came with a download of predict.  Predict compiled and
> seems to run fine.  When compiling GSat the configure program complains
> that it can't find GTK.  Using the package manager, I have installed the

I have used gsat/predict under Debian GNU/Linux. gsat needs gtk 1.x
development libraries to build. but apt-get made it easy for me in
Debian.

-- 
73 - Ramakrishnan, VU3RDD
----
Sent via amsat-bb@amsat.org. Opinions expressed are those of the author.
Not an AMSAT member? Join now to support the amateur satellite program!
To unsubscribe, send "unsubscribe amsat-bb" to Majordomo@amsat.org



AMSAT Top AMSAT Home